CekFakta - Kalimasada - Task #41745

Vaksin membuat positif covid
07/01/2021 12:09 PM - Harry Sufehmi

Status: Closed Start date: 07/01/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Vaksin membuat positif covid
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=28512

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=28512

From Cekfakta Kalimasada Whatsapp.

History

#1 - 09/01/2021 09:49 AM - Harry Sufehmi

- Status changed from Open to Closed

10/25/2021
